XPostFacto for MAC

v 4.0
Category  System Utilities

About XPostFacto For MAC

XPostFacto strong>XPostFacto/strong>. Apple has restricted its support for Mac OS X only to machines with a G3 and G4 processors, but it is possible to install Mac OS X onto older machines. The following machines are not supported: 7300, 7500/7600, 8500/7600, 8600/8600, 9500, 9500, 9600, 9500, 9600, 9500, 9600, 9500, 9600, 9500, 9600, 9500, 9600, 9500, 9600, 9600, 9600, 9600, 9600, 9600, 9600, 9600, and clones that were created using one of these systems (the Umax S900, J700, Power Computing PowerWave, PowerTower Pro and PowerWave and PowerWave and PowerTower Pro). These machines still have the original processors, with the exception of the 7500 which requires an upgrade. G3 and G4 upgrade cards also work. Other models that utilize the PCI architecture might also work.

Download XPostFacto For MAC

Whats New

Version 4.0:

  • Supports Mac OS X 10.4 (Tiger)!
  • Runs on Mac OS 9.x or 10.2 through 10.4.
  • Will install Mac OS X 10.2 through 10.4.
  • Works with "New World" machines that Apple dropped support for in 10.4 (such as the original iMac, original iBook, and the Lombard Powerbook).
  • Avoids the mis-application of the 8 GB limit on "Old World" machines by the Mac OS X Installer.